Subject: Re: DAV:executable ?

From: Jim Whitehead <[email-masked]>
Date: Mon, 21 Feb 2000 17:20:15 -0800

Caught by the spam filter -- I've added Russ to the accept2 list.

- Jim

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Russ Pridemore
Sent: Sunday, February 20, 2000 4:25 PM
To: Joe Orton
Cc: Greg Stein; [email-masked]; [email-masked]
Subject: Re: [dav-dev] Re: DAV:executable ?

It seems to me that this issue could best be dealt with by the
DAV server configuration instead of depending on clients.
A developer working with Windows systems for both client
and server could neglect to set this property and see no ill
effects.  Until the product shipped and someone tried their
client with a UNIX server.

My $0.02...

Russ

Joe Orton wrote:

> > * is there a more general semantic to use? e.g. all permission types
> >   rather than just executable?
>
> This is my worry. Are people going to come along and say "But I want my
> scripts to be chmod 0700" (or whatever)? I'm more tempted by a
> "unix-permissions" type property, and allowing access to the real file
> permissions as an octal value.
>
> Regards,
>
> joe
>
> _______________________________________________
> dav-dev maillist  -  [email-masked]
> http://dav.lyra.org/mailman/listinfo/dav-dev

_______________________________________________
dav-dev maillist  -  [email-masked]
http://dav.lyra.org/mailman/listinfo/dav-dev